## Settings file was created by plugin Ravager v1.4.1
## Plugin GUID: com.rob.Ravager

[01 - General]

## Puts the Blood Well gauge on top of the crosshair. Does nothing if Old Blood Well is enabled. Requires run restart.
# Setting type: Boolean
# Default value: false
Centered Blood Well = false

## Uses the old Blood Well gauge below the health bar. Requires run restart.
# Setting type: Boolean
# Default value: false
Old Blood Well = false

## If set to true, Ravager becomes a total BadAss when selected.
# Setting type: Boolean
# Default value: false
Badass Mode = false

## If set to true, you can cling onto walls indefinitely.
# Setting type: Boolean
# Default value: false
Permanent Cling = false

## If set to false, Nullify stops absorbing ally projectiles.
# Setting type: Boolean
# Default value: true
Allow Ally Projectile Suck = true

## If set to false, empowered Brutalize will no longer grab bosses.
# Setting type: Boolean
# Default value: true
Allow Boss Grab = true

## If set to true, Brutalize will cling onto bosses indefinitely.
# Setting type: Boolean
# Default value: false
Permanent Boss Cling = false

## Enables unfinished, stupid and old content. (restart required)
# Setting type: Boolean
# Default value: false
Cursed = false

## Don't change this.
# Setting type: Boolean
# Default value: true
Useless = true

## Set to false to disable this character (restart required)
# Setting type: Boolean
# Default value: true
Enabled = true

## Makes this character unlocked by default (restart required)
# Setting type: Boolean
# Default value: false
Force Unlock = false

[02 - Keybinds]

## Key used to Rest
# Setting type: KeyboardShortcut
# Default value: Alpha1
Rest Emote = Alpha1

## Key used to Taunt
# Setting type: KeyboardShortcut
# Default value: Alpha2
Taunt Emote = Alpha2

## Key used to Dance
# Setting type: KeyboardShortcut
# Default value: Alpha3
Dance Emote = Alpha3

